/**
 * webpack 打包配置文件
 * @author ilex
 */

var dllConfig = require('amos-build/lib/dll/dev');

var config = require('./build/amosbuildConf');

var amosConfig = dllConfig(config);

module.exports = amosConfig;
